uuid: 7e3c6999-00ac-4c61-9c57-12296c9de5ac
langcode: en
status: true
dependencies:
  module:
    - content_moderation
id: content_moderation_state.content_moderation_state
target_entity_type_id: content_moderation_state
target_bundle: content_moderation_state
default_langcode: site_default
language_alterable: false
